echo [INFO]: Building problem 'onemania'.
cd problems/onemania
./doall.sh
cd -

echo [INFO]: Building problem 'korenkstepeni'.
cd problems/korenkstepeni
./doall.sh
cd -

echo [INFO]: Building problem 'russia42'.
cd problems/russia42
./doall.sh
cd -

echo [INFO]: Building problem 'christmas-number'.
cd problems/christmas-number
./doall.sh
cd -

echo [INFO]: Building russian contest statement.
cd statements/russian
./doall.sh
cd -

